#tab_header_options a {
  background-image: url(../images/icon-header.png);
  background-position: 12px center;
}
#tab_footer_options a {
  background-image: url(../images/icon-footer.png);
  background-position: 12px center;
}
[id^='ui-id-']
{
  background-image: url(../images/icon-header.png);
  background-position: 12px center;
  background-repeat: no-repeat;
  padding-left: 40px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  font-size: 14px;
}
/* .widefat th.column-featured_image,
.column-featured_image {
  width: 105px;
} */
/* .widefat td.column-featured_image {
  text-align: center;
} */
/* .column-featured_image img {
  width: 60px;
} */
#option-tree-options-layouts-form {
  top: 56px !important;
}
/* .layout-full .panel-row-style-wide-grey {
  margin: 0 -1000px;
  padding: 25px 1000px 25px 1000px;
} */
/*custom option tre css*/
#page-ot_theme_options .ui-tabs-nav {
  width: 240px;
}
/* #page-ot_theme_options .ot-theme-option-tabs .ui-tabs-nav {
  width: 100%;
} */
/* .ui-tabs-nav li a:focus {
  box-shadow: none;
} */
#option-tree-settings-api > .ui-tabs {
  -webkit-box-shadow: inset 236px 0 0 #f1f1f1, inset 147px 0 0 #ccc,
    0 1px 3px rgba(0, 0, 0, 0.05) !important;
  -moz-box-shadow: inset 236px 0 0 #f1f1f1, inset 147px 0 0 #ccc,
    0 1px 3px rgba(0, 0, 0, 0.05) !important;
  box-shadow: inset 236px 0 0 #f1f1f1, inset 147px 0 0 #ccc,
    0 1px 3px rgba(0, 0, 0, 0.05) !important;
}
.wrap.settings-wrap .ui-tabs-nav li a {
  background-repeat: no-repeat;
  padding-left: 40px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  font-size: 14px;
  font-weight: 600;
}

#option-tree-header #option-tree-logo a {
  background: url(../images/meliodus.png) no-repeat center;
  text-indent: -999999px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 48px;
}
#option-tree-header #option-tree-logo {
  padding-left: 25px;
}
#option-tree-header #option-tree-logo a {
  min-height: 50px;
  min-width: 171px;
}
.option-tree-active-layout {
  min-width: 175px !important;
}
#option-tree-options-layouts-form .select-wrapper {
  width: 100%;
}
#option-tree-header #option-tree-version span,
#option-tree-header #theme-version span {
  line-height: 50px !important;
  min-height: 50px !important;
  text-transform: uppercase;
}

.option-tree-setting {
  width: 90vh !important;
}
